Unix-Statgrab

Prerequisites

Unix-Statgrab declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.06Capture-Tiny-0.27134.29
Config::AutoConf0.19Config-AutoConf-0.307131.43
ExtUtils::CBuilder0.27ExtUtils-CBuilder-0.280220125.71
Module::Build0.4000Module-Build-0.4210134.29

Unix-Statgrab declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Config::AutoConf0.19Config-AutoConf-0.307131.428571428571
File::Copy0perl
Module::Build0.4000Module-Build-0.4210134.285714285714
parent0parent-0.228120